@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.eot');
  src: url('../fonts/Manrope-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Medium.woff2') format('woff2'), url('../fonts/Manrope-Medium.woff') format('woff'), url('../fonts/Manrope-Medium.ttf') format('truetype'), url('../fonts/Manrope-Medium.svg#Manrope-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.eot');
  src: url('../fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Regular.woff2') format('woff2'), url('../fonts/Manrope-Regular.woff') format('woff'), url('../fonts/Manrope-Regular.ttf') format('truetype'), url('../fonts/Manrope-Regular.svg#Manrope-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.eot');
  src: url('../fonts/Manrope-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Bold.woff2') format('woff2'), url('../fonts/Manrope-Bold.woff') format('woff'), url('../fonts/Manrope-Bold.ttf') format('truetype'), url('../fonts/Manrope-Bold.svg#Manrope-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Semibold.eot');
  src: url('../fonts/Manrope-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Semibold.woff2') format('woff2'), url('../fonts/Manrope-Semibold.woff') format('woff'), url('../fonts/Manrope-Semibold.ttf') format('truetype'), url('../fonts/Manrope-Semibold.svg#Manrope-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-primary: #3141F1;
  --color-secondary: #C9FF88;
  --color-black: #121212;
  --color-gray: #6D6D6D;
  --color-gray-light: #CACACA;
  --color-white: #FEFEFE;
  --color-accent-white: #F4F4F4;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Manrope';
  position: relative;
  font-weight: 400;
  color: var(--color-black);
  font-size: 16px;
}

body,
html {
  overflow-x: hidden;
}

body._lock {
  overflow: hidden;
}

input,
button,
textarea {
  font-family: inherit;
  background-color: unset;
  border: none;
  outline: none;
  color: inherit;
  resize: vertical;
}

button {
  cursor: pointer;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

ol,
ul,
li {
  list-style: none;
}

.field {
  width: 100%;
  box-sizing: border-box;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--color-gray);
  font-size: 16px;
}

.field.err {
  border-color: #f43f5e;
}

.file-previews {
  font-size: 12px;
  opacity: 0.6;
}

.h1 {
  font-size: 104px;
  line-height: 1;
}

.h2,
.section-title {
  font-size: 32px;
  line-height: 1.12;
}

.h3 {
  font-size: 24px;
  line-height: 1.33;
}

.text-lg {
  font-size: 20px;
  line-height: 1.4;
}

.text-md {
  font-size: 16px;
  line-height: 1.6;
}

.text-sm {
  font-size: 14px;
  line-height: 1.6;
}

.wrapper {
  max-width: 1440px;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: auto;
  margin-right: auto;
}

.lg-wrapper {
  max-width: 1710px;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: auto;
  margin-right: auto;
}

.outlined-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 36px;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 100px;
  background-color: transparent;
  border: 1px solid var(--color-black);
  box-sizing: border-box;
  transition: 0.25s;
}

.outlined-btn:hover {
  background-color: transparent;
  border-color: var(--color-secondary);
  color: var(--color-secondary);
}

.blue-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 36px;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 100px;
  background-color: var(--color-primary);
  border: 1px solid var(--color-primary);
  color: #fff;
  box-sizing: border-box;
  transition: 0.25s;
  width: 240px;
}

.blue-btn:hover {
  background-color: transparent;
  border-color: var(--color-black);
  color: var(--color-black);
}

.mint-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 36px;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 100px;
  background-color: var(--color-secondary);
  border: 1px solid var(--color-secondary);
  box-sizing: border-box;
  transition: 0.25s;
}

.mint-btn:hover {
  background-color: transparent;
  border-color: var(--color-black);
  color: var(--color-black);
}

.black-btn {
  font-size: 20px;
  line-height: 1.4;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 36px;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 100px;
  color: var(--color-white);
  background-color: var(--color-black);
  border: 1px solid var(--color-black);
  box-sizing: border-box;
  transition: 0.25s;
}

.black-btn:hover {
  background-color: transparent;
  border-color: var(--color-black);
  color: var(--color-black);
}

.section-title {
  margin-bottom: 64px;
}

.section-pt {
  padding-top: 120px;
}

.section-pb {
  padding-bottom: 120px;
}

.section-gray {
  background-color: var(--color-accent-white);
}

.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 0.4);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  pointer-events: none;
}

.loader-active {
  opacity: 1;
  pointer-events: none;
}

.loader-end {
  opacity: 0;
  pointer-events: none;
}

.sended {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #fff;
  opacity: 0;
}

.sended-active {
  opacity: 1;
  padding: 20px 30px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.windows8 {
  position: absolute;
  width: 78px;
  height: 78px;
  margin: auto;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.windows8 .wBall {
  position: absolute;
  width: 74px;
  height: 74px;
  opacity: 0;
  transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  animation: orbit 3.9325s infinite;
  -o-animation: orbit 3.9325s infinite;
  -ms-animation: orbit 3.9325s infinite;
  -webkit-animation: orbit 3.9325s infinite;
  -moz-animation: orbit 3.9325s infinite;
}

.windows8 .wBall .wInnerBall {
  position: absolute;
  width: 10px;
  height: 10px;
  background: var(--color-primary);
  left: 0;
  top: 0;
  border-radius: 10px;
}

.windows8 #wBall_1 {
  animation-delay: 0.856s;
  -o-animation-delay: 0.856s;
  -ms-animation-delay: 0.856s;
  -webkit-animation-delay: 0.856s;
  -moz-animation-delay: 0.856s;
}

.windows8 #wBall_2 {
  animation-delay: 0.173s;
  -o-animation-delay: 0.173s;
  -ms-animation-delay: 0.173s;
  -webkit-animation-delay: 0.173s;
  -moz-animation-delay: 0.173s;
}

.windows8 #wBall_3 {
  animation-delay: 0.3465s;
  -o-animation-delay: 0.3465s;
  -ms-animation-delay: 0.3465s;
  -webkit-animation-delay: 0.3465s;
  -moz-animation-delay: 0.3465s;
}

.windows8 #wBall_4 {
  animation-delay: 0.5095s;
  -o-animation-delay: 0.5095s;
  -ms-animation-delay: 0.5095s;
  -webkit-animation-delay: 0.5095s;
  -moz-animation-delay: 0.5095s;
}

.windows8 #wBall_5 {
  animation-delay: 0.693s;
  -o-animation-delay: 0.693s;
  -ms-animation-delay: 0.693s;
  -webkit-animation-delay: 0.693s;
  -moz-animation-delay: 0.693s;
}

@keyframes orbit {
  0% {
    opacity: 1;
    z-index: 99;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }

  7% {
    opacity: 1;
    -webkit-transform: rotate(300deg);
    transform: rotate(300deg);
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    origin: 0;
  }

  30% {
    opacity: 1;
    -webkit-transform: rotate(410deg);
    transform: rotate(410deg);
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    origin: 7%;
  }

  39% {
    opacity: 1;
    -webkit-transform: rotate(645deg);
    transform: rotate(645deg);
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    origin: 30%;
  }

  70% {
    opacity: 1;
    -webkit-transform: rotate(770deg);
    transform: rotate(770deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    origin: 39%;
  }

  75% {
    opacity: 1;
    -webkit-transform: rotate(900deg);
    transform: rotate(900deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    origin: 70%;
  }

  76% {
    opacity: 0;
    -webkit-transform: rotate(900deg);
    transform: rotate(900deg);
  }

  100% {
    opacity: 0;
    -webkit-transform: rotate(900deg);
    transform: rotate(900deg);
  }
}

@-webkit-keyframes orbit {
  0% {
    opacity: 1;
    z-index: 99;
    -webkit-transform: rotate(180deg);
    -webkit-animation-timing-function: ease-out;
  }

  7% {
    opacity: 1;
    -webkit-transform: rotate(300deg);
    -webkit-animation-timing-function: linear;
    -webkit-origin: 0;
  }

  30% {
    opacity: 1;
    -webkit-transform: rotate(410deg);
    -webkit-animation-timing-function: ease-in-out;
    -webkit-origin: 7%;
  }

  39% {
    opacity: 1;
    -webkit-transform: rotate(645deg);
    -webkit-animation-timing-function: linear;
    -webkit-origin: 30%;
  }

  70% {
    opacity: 1;
    -webkit-transform: rotate(770deg);
    -webkit-animation-timing-function: ease-out;
    -webkit-origin: 39%;
  }

  75% {
    opacity: 1;
    -webkit-transform: rotate(900deg);
    -webkit-animation-timing-function: ease-out;
    -webkit-origin: 70%;
  }

  76% {
    opacity: 0;
    -webkit-transform: rotate(900deg);
  }

  100% {
    opacity: 0;
    -webkit-transform: rotate(900deg);
  }
}

.header {
  background-color: #fff;
  padding: 20px 0;
  position: relative;
  z-index: 2;
}

.header__burger {
  display: none;
}

.header__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__nav {
  margin-right: 35px;
}

.header__nav ul {
  display: flex;
}

.header__nav ul li:not(:last-child) {
  margin-right: 35px;
}

.header__nav ul li a {
  font-size: 14px;
}

.header__main {
  display: flex;
  align-items: center;
}

.hero {
  padding-bottom: 70px;
}

.hero__slide {
  padding-top: 24.6%;
  position: relative;
}

.hero__slide img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.hero__pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.hero__pagination .swiper-pagination-bullet {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 100px;
  opacity: 1;
  background-color: #D9D9D9;
  margin-left: 6px;
  margin-right: 6px;
  transition: 0.25s;
  transition-timing-function: ease-out;
}

.hero__pagination .swiper-pagination-bullet-active {
  width: 15px;
  height: 15px;
  background-color: #363636;
}

.buro {
  overflow: hidden;
}

.buro__title {
  font-size: 48px;
  max-width: 1400px;
  line-height: 1.2;
  margin-top: 36px;
}

.buro__top {
  color: var(--color-gray);
  font-size: 20px;
}

.buro__slider {
  margin-top: 120px;
}

.buro__slides {
  display: flex;
  touch-action: pan-y pinch-zoom;
  margin-left: -100px;
}

.buro__slide {
  flex: 0 0 340px;
  min-width: 0;
  padding-left: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.portfolio__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.portfolio__item {
  position: relative;
  height: 421px;
  box-sizing: border-box;
  padding: 36px;
  color: var(--color-white);
  display: flex;
  flex-direction: column;
}

.portfolio__item::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: calc(100% - 17px);
  background: linear-gradient(180deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 0.9) 100%);
  z-index: -1;
}

.portfolio__item--hidden {
  display: none;
}

.portfolio__img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -2;
}

.portfolio__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: auto;
}

.portfolio__tags {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 24px;
}

.portfolio__name {
  font-size: 600;
  font-size: 24px;
}

.portfolio__more {
  display: flex;
  align-items: center;
  padding-right: 20px;
}

.portfolio__more::before {
  content: '';
  display: block;
  box-sizing: border-box;
  border-radius: 100px;
  width: 17px;
  height: 17px;
  border: 5px solid var(--color-white);
  margin-right: 8px;
}

.portfolio__btn {
  width: 100%;
  margin-top: 64px;
}

.portfolio__btn--hidden {
  display: none !important;
}

.services {
  background-color: var(--color-accent-white);
}

.services__row {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.services__row:not(:last-child) {
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(109, 109, 109, 0.25);
}

.services__row:not(:first-child) {
  padding-top: 40px;
}

.services__left {
  width: 58%;
}

.services__right {
  width: 42%;
}

.services__name span {
  color: var(--color-gray);
  font-weight: 400;
}

.services__descr1,
.services__descr2,
.services__descr3 {
  font-size: 14px;
  line-height: 1.6;
}

.services__descr1 {
  color: var(--color-gray);
  margin-top: 14px;
}

.services__descr3 {
  color: var(--color-gray);
  margin-top: 1em;
}

.services__btns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  width: 42%;
  margin-left: auto;
  margin-top: 64px;
}

.alert {
  position: relative;
  color: #fff;
  padding-top: 107px;
  padding-bottom: 107px;
}

.alert__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -1;
}

.alert__title1,
.alert__title2,
.alert__title3 {
  font-size: 32px;
  line-height: 1.12;
  font-weight: 600;
}

.alert__title3 {
  display: none;
}

.alert__title2 {
  padding-left: 350px;
}

.how__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.how__main {
  overflow: hidden;
  position: relative;
  padding: 36px;
  box-sizing: border-box;
  mix-blend-mode: color-dodge;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
}

.how__item {
  height: 396px;
  position: relative;
  color: #fff;
  background-color: var(--color-black);
}

.how__img {
  position: absolute;
  right: -80px;
  bottom: 20px;
  pointer-events: none;
  z-index: -1;
}

.how__descr {
  opacity: 0;
  pointer-events: none;
}

.how__open {
  margin-top: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 36px;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 100px;
  border: 1px solid var(--color-white);
  box-sizing: border-box;
}

.how__dropdown {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  box-sizing: border-box;
  padding: 36px;
  opacity: 0;
  pointer-events: none;
  transition: 0.25s;
  background-color: var(--color-black);
  z-index: 2;
}

.how__dropdown_img {
  mix-blend-mode: color-dodge;
}

.how__dropdown_name {
  margin-bottom: 16px;
}

.how__dropdown_close {
  margin-top: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 36px;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 100px;
  border: 1px solid var(--color-secondary);
  color: var(--color-secondary);
  width: 100%;
  margin-top: 32px;
  box-sizing: border-box;
}

.how__dropdown_descr {
  font-size: 14px;
}

.how__item--active .how__dropdown {
  opacity: 1;
  pointer-events: auto;
}

.behind__img {
  display: none;
}

.behind__title {
  color: var(--color-gray);
}

.behind__title span {
  color: var(--color-black);
}

.behind__row {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.behind__descr1 {
  color: var(--color-gray);
  width: calc(100% / 10 * 4.3);
}

.behind__right {
  width: 42%;
}

.behind__descr2 {
  max-width: 330px;
}

.behind__title {
  max-width: 580px;
}

.do {
  background-color: var(--color-accent-white);
}

.do__content {
  display: grid;
  grid-template-columns: 0.58fr 0.42fr;
  justify-content: space-between;
  position: relative;
}

.do__img {
  position: absolute;
  left: 0;
  bottom: -120px;
  pointer-events: none;
}

.do__title {
  max-width: 460px;
}

.do__descr {
  max-width: 437px;
  margin-bottom: 64px;
}

.do__fields {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: -20px;
}

.do__field {
  width: calc(100% - 20px);
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
}

.do__field--sm {
  width: calc(50% - 20px);
}

.do__file {
  display: inline-flex;
  align-items: center;
  margin-top: 20px;
  font-size: 14px;
  color: #CACACA;
  cursor: pointer;
}

.do__file img {
  display: block;
  flex-shrink: 0;
  margin-right: 8px;
}

.do__file-previews {
  font-size: 12px;
  opacity: 0.6;
}

.do__check {
  display: flex;
  align-items: center;
  max-width: 320px;
  font-size: 12px;
  color: var(--color-gray);
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

.do__check span {
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 18px;
  height: 18px;
  box-sizing: border-box;
  border: 1px solid var(--color-gray);
  margin-right: 12px;
}

.do__check span svg {
  display: none;
}

.do__check:has(input:checked) span svg {
  display: block;
}

.do__check:has(input:checked) span {
  background-color: var(--color-black);
}

.do__check:has(input.err) span {
  border-color: #f43f5e;
}

.do__bottom {
  display: flex;
  align-items: center;
  margin-top: 64px;
}

.do__submit {
  padding-left: 36px;
  padding-right: 36px;
}

.footer {
  background-color: #fff;
  padding: 64px 0;
}

.footer__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__nav {
  margin-right: 35px;
}

.footer__nav ul {
  display: flex;
}

.footer__nav ul li:not(:last-child) {
  margin-right: 35px;
}

.footer__main {
  display: flex;
  align-items: center;
}

.footer__contacts {
  display: none;
}

.in-hero {
  position: relative;
  padding-top: 88px;
  padding-bottom: 212px;
  color: #fff;
}

.in-hero__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -1;
}

.in-hero__title {
  font-size: 72px;
  font-weight: 700;
}

.in-hero__descr {
  margin-top: 68px;
  max-width: 692px;
  font-size: 20px;
}

.solution {
  background-color: var(--color-accent-white);
}

.solution__row {
  display: grid;
  grid-template-columns: 0.58fr 0.42fr;
  justify-content: space-between;
}

.solution__title {
  margin-bottom: 32px;
}

.solution__descr {
  color: var(--color-gray);
  max-width: 640px;
}

.solution__btn {
  margin-top: 32px;
  width: 325px;
}

.solution__alert {
  font-size: 20px;
  font-weight: 400;
  max-width: 480px;
}

.price__part {
  display: flex;
  flex-direction: column;
}

.price__part:not(:first-child) {
  margin-top: 64px;
}

.price__right {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.price__include {
  max-width: 370px;
}

.price__subtitle {
  color: var(--color-primary);
  font-size: 20px;
}

.price__rows {
  margin-top: 32px;
}

.price__btn {
  width: 42%;
  margin-left: auto;
  margin-top: 64px;
}

.price__row {
  display: grid;
  grid-template-columns: 0.3fr 0.42fr;
  justify-content: space-between;
}

.price__row:not(:last-child) {
  border-bottom: 1px solid rgba(109, 109, 109, 0.25);
}

.price__row:not(:last-child) {
  padding-bottom: 48px;
}

.price__row:not(:first-child) {
  padding-top: 48px;
}

.price__name {
  font-weight: 600;
  margin-bottom: 22px;
}

.price__descr {
  font-size: 14px;
}

.price__include {
  font-size: 14px;
  color: var(--color-gray);
}

.price__include b {
  color: var(--color-black);
  font-weight: 500;
}

.price__cost {
  color: var(--color-gray-light);
  font-size: 14px;
  margin-left: auto;
}

.depends__descr {
  max-width: 800px;
}

.brief__row {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.brief__text {
  max-width: 734px;
}

.brief__title {
  margin-bottom: 32px;
}

.brief__btn {
  width: 282px;
  margin-left: auto;
  margin-right: auto;
}

.support-price__row {
  display: flex;
  align-items: center;
}

.support-price__cost {
  width: 50%;
  font-size: 64px;
  font-weight: 600;
  color: var(--color-primary);
}

.support-price__cost span {
  font-size: 35px;
}

.support-price__title {
  margin-right: 60px;
}

.faq__item {
  cursor: pointer;
}

.faq__item:not(:first-child) {
  padding-top: 48px;
  border-top: 1px solid rgba(109, 109, 109, 0.25);
}

.faq__item:not(:last-child) {
  padding-bottom: 48px;
}

.faq__item_ask {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 24px;
  font-weight: 600;
}

.faq__item_ask span {
  font-size: 14px;
  color: var(--color-gray);
  font-weight: 400;
}

.faq__item_dropdown {
  height: 0;
  overflow: hidden;
  transition: 0.4s;
}

.faq__item_dropdown p {
  margin-top: 48px;
}

.contact__title {
  font-size: 72px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 67px;
}

.contact__descr {
  max-width: 450px;
}

.contact__main {
  position: relative;
  background-color: var(--color-primary);
  color: #fff;
}

.contact__main_row {
  padding: 90px 0 100px;
  position: relative;
}

.contact__form {
  position: absolute;
  right: 0;
  bottom: -50px;
  background-color: var(--color-accent-white);
  padding: 56px 48px;
  width: 700px;
  color: var(--color-black);
}

.contact__form_field:not(:first-child) {
  margin-top: 53px;
}

.contact__form_file {
  display: inline-flex;
  align-items: center;
  margin-top: 20px;
  font-size: 14px;
  color: #CACACA;
  cursor: pointer;
}

.contact__form_file img {
  display: block;
  flex-shrink: 0;
  margin-right: 8px;
}

.contact__form_check {
  display: flex;
  align-items: center;
  max-width: 320px;
  font-size: 12px;
  color: var(--color-gray);
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

.contact__form_check span {
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 18px;
  height: 18px;
  box-sizing: border-box;
  border: 1px solid var(--color-gray);
  margin-right: 12px;
}

.contact__form_check span svg {
  display: none;
}

.contact__form_check:has(input:checked) span svg {
  display: block;
}

.contact__form_check:has(input:checked) span {
  background-color: var(--color-black);
}

.contact__form_check:has(input.err) span {
  border-color: #f43f5e;
}

.contact__form_bottom {
  display: flex;
  align-items: center;
  margin-top: 64px;
}

.contact__form_submit {
  padding-left: 36px;
  padding-right: 36px;
}

.contact__top {
  padding-top: 86px;
  padding-bottom: 125px;
}

.contact__img {
  position: absolute;
  right: -240px;
  bottom: 0;
  mix-blend-mode: luminosity;
  backdrop-filter: blur(9.55px);
}

.contact__mobimg {
  display: none;
  width: 100%;
}

.contact__mobworktime {
  display: none;
}

.case-hero {
  position: relative;
  padding-top: 26.61%;
}

.case-hero img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.case {
  padding-top: 120px;
}

.case__row:not(:first-child) {
  margin-top: 120px;
}

.case__row--2c {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 70px;
}

.case__infos {
  display: grid;
  justify-content: space-between;
  grid-template-columns: repeat(3, min(420px, 30%));
}

.case__info_title {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 32px;
}

.case__tag:not(:first-child) {
  margin-top: 42px;
}

.case__tag span {
  display: block;
  font-size: 14px;
}

.case__img {
  display: block;
  width: 100%;
}

.case__col p {
  max-width: 614px;
}

.case__font_title {
  font-size: 46px;
  line-height: 1.2;
  margin-bottom: 50px;
}

.case__font_info {
  line-height: 1.8;
  display: flex;
  align-items: flex-start;
}

.case__font_weights {
  width: 220px;
  flex-shrink: 0;
  padding-right: 12px;
  box-sizing: border-box;
}

.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100dvh;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: 0.25s;
  transition-timing-function: ease-out;
}

.modal#modal-thanks {
  z-index: 1001;
}

.modal--active {
  opacity: 1;
  pointer-events: auto;
}

.modal__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #333333 0%, #2D2D2D 100%);
  opacity: 0.65;
  -webkit-backdrop-filter: blur(25px);
  backdrop-filter: blur(25px);
  z-index: -1;
}

.modal__content {
  max-height: calc(100dvh - 140px);
  width: calc(100% - 32px);
  max-width: 640px;
  padding: 63px 40px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  background-color: var(--color-white);
}

.modal__close {
  position: absolute;
  right: 56px;
  top: 56px;
  display: block;
  width: 18px;
  height: 18px;
  background: transparent;
  cursor: pointer;
}

.modal__top {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 66px;
  background-color: var(--text2);
  border-radius: 15px;
  flex-shrink: 0;
}

.modal__top img {
  display: block;
}

.modal__logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 64px;
}

.modal__logo img {
  display: block;
}

.modal__descr {
  font-size: 18px;
  margin-top: 10px;
  opacity: 0.8;
}

.modal__checkbox {
  display: flex;
}

.modal__fields {
  display: grid;
  gap: 10px 30px;
  grid-template-columns: repeat(2, 1fr);
}

.modal__form {
  display: flex;
  flex-direction: column;
}

.modal__form_field:not(:first-child) {
  margin-top: 32px;
}

.modal__form_file {
  display: inline-flex;
  align-items: center;
  margin-top: 20px;
  font-size: 14px;
  color: #CACACA;
  cursor: pointer;
}

.modal__form_file img {
  display: block;
  flex-shrink: 0;
  margin-right: 8px;
}

.modal__form_check {
  display: flex;
  align-items: center;
  max-width: 320px;
  font-size: 12px;
  color: var(--color-gray);
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

.modal__form_check span {
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 18px;
  height: 18px;
  box-sizing: border-box;
  border: 1px solid var(--color-gray);
  margin-right: 12px;
}

.modal__form_check span svg {
  display: none;
}

.modal__form_check:has(input:checked) span svg {
  display: block;
}

.modal__form_check:has(input:checked) span {
  background-color: var(--color-black);
}

.modal__form_check:has(input.err) span {
  border-color: #f43f5e;
}

.modal__form_bottom {
  display: flex;
  align-items: center;
  margin-top: 50px;
}

.modal__form_submit {
  margin-right: 12px;
  flex-shrink: 0;
  white-space: nowrap;
}

.modal__thanks_main {
  display: flex;
  align-items: center;
  color: var(--color-gray);
}

.modal__thanks_main img {
  display: block;
  width: 72px;
  flex-shrink: 0;
  margin-right: 38px;
}

.modal__thanks_btn {
  width: 100%;
  margin-top: 40px;
}

@media screen and (min-width: 901px) {
  .show-mob {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .contact__form {
    padding: 32px;
    width: 600px;
  }

  .contact__img {
    width: 650px;
  }
}

@media screen and (max-width: 900px) {
  .show-pc {
    display: none;
  }

  .section-pt {
    padding-top: 60px;
  }

  .section-pb {
    padding-bottom: 60px;
  }

  .outlined-btn,
  .mint-btn {
    font-size: 16px;
    height: 48px;
  }

  .h3 {
    font-size: 20px;
  }

  .section-title {
    margin-bottom: 32px;
  }

  .header {
    padding: 6px 0;
    position: relative;
  }

  .header__burger {
    display: block;
    position: relative;
    width: 27px;
    height: 22px;
  }

  .header__burger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--color-black);
    transition: 0.25s;
    transform-origin: left center;
  }

  .header__burger span:first-child {
    top: 0;
  }

  .header__burger span:nth-child(2) {
    top: 50%;
    transform: translateY(-1px);
  }

  .header__burger span:last-child {
    bottom: 0;
  }

  .header__burger--active span:first-child {
    top: 2px;
    width: calc(100% + 1px);
    transform: rotate(36deg);
  }

  .header__burger--active span:nth-child(2) {
    opacity: 0;
  }

  .header__burger--active span:last-child {
    bottom: 2px;
    width: calc(100% + 1px);
    transform: rotate(-36deg);
  }

  .header__main {
    position: absolute;
    left: 0;
    top: 100%;
    background-color: #fff;
    z-index: 10;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: 0.25s;
  }

  .header__main--active {
    opacity: 1;
    pointer-events: auto;
  }

  .header__nav {
    padding: 8px 0;
    margin-right: 0;
    width: 100%;
  }

  .header__nav ul {
    flex-direction: column;
  }

  .header__nav ul li:not(:last-child) {
    margin-right: 0;
  }

  .header__nav ul li a {
    display: block;
    padding: 10px 17px;
  }

  .header__btn {
    display: none;
  }

  .hero__slide {
    padding-top: 100%;
  }

  .buro__title {
    font-size: 30px;
    margin-top: 24px;
  }

  .buro__top {
    font-size: 16px;
  }

  .buro__slides {
    margin-left: -18px;
  }

  .buro__slide {
    flex-basis: 111px;
    padding-left: 18px;
    display: flex;
    align-items: center;
  }

  .buro__item {
    display: flex;
    align-items: center;
  }

  .portfolio__items {
    grid-template-columns: 1fr;
  }

  .portfolio__item {
    height: 240px;
    padding: 16px;
  }

  .portfolio__tags,
  .portfolio__name {
    display: none;
  }

  .portfolio__more {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .services__row {
    flex-direction: column;
  }

  .services__left,
  .services__right {
    width: 100%;
  }

  .services__name {
    font-size: 0;
  }

  .services__name span {
    font-size: 18px;
  }

  .services__descr1 {
    display: none;
  }

  .services__right {
    margin-top: 32px;
  }

  .services__btns {
    width: 100%;
    grid-template-columns: 1fr;
  }

  .alert {
    padding: 64px 0;
  }

  .alert__title2 {
    padding-left: 25%;
  }

  .alert__title2 br {
    display: none;
  }

  .alert__title2 {
    display: none;
  }

  .alert__title3 {
    display: block;
    padding-left: 25%;
    margin-top: 32px;
  }

  .how__items {
    grid-template-columns: 1fr;
  }

  .how__dropdown {
    display: none;
    position: unset;
  }

  .how__dropdown_img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .how__item {
    height: unset;
    min-height: 325px;
  }

  .how__item--active .how__main {
    display: none;
  }

  .how__item--active .how__dropdown {
    display: block;
  }

  .how__img {
    width: 285px;
    right: -85px;
  }

  .how__open,
  .how__dropdown_close {
    height: 48px;
    padding-left: 28px;
    padding-right: 28px;
    font-size: 16px;
  }

  .how__main {
    padding: 32px;
  }

  .behind {
    padding-bottom: 0;
  }

  .behind__row {
    flex-direction: column;
  }

  .behind__descr1,
  .behind__right {
    width: 100%;
  }

  .behind__descr1 {
    margin-bottom: 60px;
  }

  .behind__img {
    display: block;
    width: 100%;
    margin-top: 60px;
  }

  .do__img {
    display: none;
  }

  .do__content {
    grid-template-columns: 1fr;
  }

  .do__bottom {
    flex-direction: column;
  }

  .do__submit {
    width: 100%;
  }

  .do__check {
    margin-left: unset;
    line-height: 1.4;
    margin-top: 33px;
  }

  .do__field--sm {
    width: calc(100% - 20px);
  }

  .footer {
    padding: 28px 0 53px;
  }

  .footer__logo {
    width: 120px;
  }

  .footer__nav {
    display: none;
  }

  .footer__contacts {
    display: block;
    margin-top: 46px;
  }

  .footer__contacts a {
    display: block;
  }

  .in-hero {
    padding: 50px 0;
  }

  .in-hero__title {
    font-size: 48px;
    line-height: 1.3;
  }

  .in-hero__descr {
    font-size: 18px;
    margin-top: 240px;
  }

  .solution__row {
    grid-template-columns: 1fr;
    gap: 64px;
  }

  .solution__alert {
    font-size: 18px;
  }

  .price__row {
    grid-template-columns: 1fr;
  }

  .price__right {
    margin-top: 32px;
    flex-direction: column;
  }

  .price__include b {
    color: var(--color-gray);
    font-weight: 400;
  }

  .price__btn {
    width: 100%;
  }

  .brief__row {
    flex-direction: column;
  }

  .brief__btn {
    width: 100%;
    margin-top: 32px;
  }

  .brief__descr {
    color: var(--color-gray);
  }

  .support-price__row {
    flex-direction: column;
  }

  .support-price__title {
    order: -2;
    width: 100%;
    margin-right: 0;
  }

  .support-price__title br {
    display: none;
  }

  .support-price__list {
    order: -1;
    margin-top: 32px;
  }

  .support-price__cost {
    margin-top: 50px;
    font-size: 46px;
    line-height: 1.2;
  }

  .support-price__cost span {
    font-size: 30px;
  }

  .support-price__cost,
  .support-price__list {
    width: 100%;
  }

  .faq__item_ask {
    font-size: 20px;
    line-height: 1.4;
  }

  .faq__item_num {
    display: none;
  }

  .contact {
    background-color: var(--color-primary);
    color: #fff;
  }

  .contact__img {
    display: none;
  }

  .contact__form {
    width: calc(100% + 32px);
    position: unset;
    box-sizing: border-box;
    margin-left: -16px;
    padding: 32px 16px;
  }

  .contact__form_bottom {
    flex-direction: column;
  }

  .contact__form_submit {
    width: 100%;
    margin-bottom: 33px;
  }

  .contact__main_row {
    padding-top: 0;
    padding-bottom: 0;
  }

  .contact__worktime {
    display: none;
  }

  .contact__top {
    padding-top: 48px;
    padding-bottom: 30px;
  }

  .contact__mobimg {
    display: block;
    width: 100%;
    mix-blend-mode: luminosity;
    backdrop-filter: blur(6.1px);
  }

  .contact__title {
    font-size: 48px;
    margin-bottom: 42px;
  }

  .contact__descr {
    font-size: 18px;
    max-width: unset;
  }

  .contact__mobworktime {
    display: block;
    padding-left: 90px;
    margin-top: 24px;
    color: var(--color-gray-light);
  }

  .case-hero {
    padding-top: 110%;
  }

  .case__row:not(:first-child) {
    margin-top: 55px;
  }

  .case__row--2c {
    grid-template-columns: 1fr;
    gap: 32px;
  }

  .case__infos {
    grid-template-columns: 1fr;
    gap: 64px;
  }

  .case__info_title {
    margin-bottom: 24px;
    line-height: 1.12;
  }

  .case__tags {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
  }

  .case__tag:not(:first-child) {
    margin-top: 0;
  }

  .case__font_title {
    font-size: 22px;
    margin-bottom: 25px;
  }

  .case__font_info {
    font-size: 8px;
  }

  .case__font_weights {
    width: 85px;
  }

  .modal__content {
    padding: 40px 16px;
  }

  .modal__logo {
    margin-bottom: 30px;
  }

  .modal__logo img {
    width: 200px;
  }

  .modal__form_field:not(:first-child) {
    margin-top: 20px;
  }

  .modal__form_field .field {
    font-size: 14px;
  }

  .modal__form_bottom {
    flex-direction: column;
    margin-top: 30px;
  }

  .modal__form_submit {
    width: 100%;
    margin-right: 0;
    margin-bottom: 12px;
  }

  .modal__close {
    right: 20px;
    top: 20px;
  }
}